body {
	font-family: Verdana;
	font-size: 13px;
	line-height: 18px;
	color: #2D2D2D;
}

td, th {
	font-family: Verdana;
	font-size: 13px;
	line-height: 18px;
	color: #2D2D2D;
}

.title {
	font-family: Verdana;
  font-size: 15px;
	line-height: 25px;
  background-color: #D9D9FD;
	color: #2D2D2D;
}

.subtitle {
	font-family: Verdana;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
  color: #2D2D2D;
}

.header {
	font-family: Verdana;
	font-size: 16px;
  color: #2D2D2D;
}

.nav {
	font-family: Verdana;
	font-size: 13px;
  font-weight: normal;
   color: #2D2D2D;
}

.navw {
	font-family: Verdana;
	font-size: 13px;
  font-weight: normal;
   color: #ffffff;
}
.navLink {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	 color: #2D2D2D;
}

.sidebar {
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #F5FAFA;
}

.sidebarHeader {
	font-family: Verdana;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.box1 {
	border-color: #8BC0C5;
	border-width: 1pt;
  border-style: ridge;
}

.titlebar {
	font-family: Verdana;
	font-size: 12px;
	color: #2D2D2D;
  background-color: #D9D9FD;
}

a {text-decoration: none; font-family: Verdana; font-size: 13px; color: #2D2D2D; font-weight: normal; line-height: 18px}
A:Hover { font-family: Verdana; font-size:13px; color:#002F71;font-weight: normal; text-decoration: underline} 
a:active {text-decoration: underline; font-family: Verdana; color: #2D2D2D; font-weight: normal}
